
[data-novi-id="3"]{
  letter-spacing: 0.35px;
  line-height: 19.5px;
  font-size: 13px;
  font-weight: 300;
}
[data-novi-id="2"]{
  letter-spacing: 0.35px;
  line-height: 19.5px;
  font-size: 13px;
  font-weight: 300;
}
[data-novi-id="1"]{
  letter-spacing: 0.35px;
  line-height: 19.5px;
  font-size: 13px;
  font-weight: 300;
}
[data-novi-id="0"]{
  
  letter-spacing: normalpx;
  
  font-size: 13px;
}
